.table, .search-atts-table{
  display: table;
  width:100%;
  border-collapse:collapse;
}
.search-atts-table{
  padding-top:5px;
}
  .table-row{
    display: table-row;
  }
    .table-head{
        display: table-header-group;
        font-weight:bold;
    }
    .table-body{
        display: table-row-group;
    }
    .table-cell, .search-cell, .search-att-cell, .search-but-cell, .result-head, .restore-def-cell .docs-cell{
      display: table-cell;
      padding:.4em .8em .4em .8em;
      /*#border:#f0f0f0 1px solid;*/
    }
    .search-cell{
        margin: .5em .5em .5em .5em;
        #padding-top:0em;
    }
    .search-att-cell{
        margin: 0px 0px 0px 0x;
        padding-left: 0px;
	font-size: 110%;
	font-weight: bold;
        width:100%;
        color:#858585;
        #color:#202529;
    }
    .filter-cell{
        margin: 0px 0px 0px 0x;
        padding-left: 0px;
	font-size: 130%;
	font-weight: bold;
        width:100%;
        color:#858585;
    }

.search-head {
	font-weight: bold;
	font-size: 14px;
        color:#124191;
}

.search-att-row {
	#padding-top: .8em;
}
.search-att {
	font-weight: bold;
	font-size: 130%;
	#font-size: 11px;
        color:#858585;
        #color:#202529;
}
.result-head {
	font-weight: bold;
/*
	#font-size: 14px;
        #color:#124191;
*/
}
.doc-prod-list {
	font-weight: bold important!;
	#font-size: 130%;
	font-size: 11px important!;
        color:#858585 important!;
        #color:#202529;
        #color:#124191;
}
.docs-cell{
	margin: 0px 0px 0px 0x;
	padding-left: 0px;
	font-size: 130%;
	#font-weight: bold;
	width:100%;
	#color:#858585;
	#color:#202529;
}

.divider{
    #position:relative;
    left:50%;
    #top:10%;
    #margin-top:10px;
    bottom:10%;
    margin-bottom:10px;
    border-left:1px solid #b5b5b5;
}
.search-but {
            font-family:Verdana,Arial,Helvetica,sans-serif;
            display: inline-block;
            width: auto;
            height:auto;
            margin-top:2;
            margin-right:0px;
            padding: 12px 10px;
            vertical-align: text-bottom;
            border:1px solid #121491;
            color:#fff;
            line-height:1;
            overflow: visible;
            background: #124191;
            cursor: pointer;
            font-weight: bold;
            font-size: 12px;
	    border-radius: 2px;
	    filter: alpha(opacity=100);
            opacity: 1;
            color:rgba(255,255,255,1);
}
.search-but:hover {
/*
            background:#00aeef;
            border: 1px solid #00aeef;
            color: #fff;
*/
	    filter: alpha(opacity=80);
            opacity: 0.8;
            color:rgba(255,255,255,.8);
}
.dc-but {
            font-family:ff-clan-web,Verdana,Arial,Helvetica,sans-serif;
            display: inline-block;
            width: auto;
            height:auto;
            margin-top:2;
            margin-right:0px;
            padding: 3px 3px;
            vertical-align: text-bottom;
            border:1px solid #0069aa;
            color:#fff;
            line-height:1;
            overflow: visible;
            background: #0069aa;
            cursor: pointer;
            font-weight: bold;
            font-size: 12px;
}
.dc-but:hover {
            background:#00aeef;
            border: 1px solid #00aeef;
            color: #fff;
}
a {
  color:#0069aa;
  text-decoration:none;
}
.big_link {
            color: #124191;
	    font-size: 14px;
	    font-weight: 700;
	    text-decoration: none;
}
.big_link:hover {
            color: #124191;
}
.tab_link_selected {
            color: #124191;
	    font-size: 130%;
	    font-weight: 700;
	    /*text-decoration: underline overline;*/
	    border-bottom: 4px solid #124191;
	    padding-bottom: 12px;
}
.tab_link{
            color: #858585;
	    font-size: 130%;
	    font-weight: 600;
	    text-decoration: none;
}
.tab_link:hover {
            color: #124191;
	    text-decoration: none;
	    cursor: pointer;
}
.old_dc_link{
            color: #858585;
	    font-size: 120%;
	    font-weight: 500;
	    text-decoration: none;
}
.old_dc_link:hover {
            color: #124191;
	    text-decoration: none;
	    cursor: pointer;
}
.docrow {
  line-height: 1.0em;
  font-size: 11.5px;
  font-weight: 500;
}
.doccell {
  padding-top:12px;
  padding-bottom:10px;
}
.disabled {
  color: grey; 
/*
  text-decoration: line-through;
*/
}
.disabled:hover {
  color: grey; 
  /*pointer-events: none;*/
  cursor: default;
}
/* help menu */
.menu-3dots:after {
  content: '\2807';
  /*font-size: 200%;*/
  font-size: 25px;
  color:#858585;
  text-decoration:bold;
}
.menu-3dots:hover {
  cursor: pointer;
}

/* The container <div> - needed to position the help content */
.help-menu {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.help-content {
/*
    display: none;
*/
    size: 16px;
    background-color: #ffffff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    position:absolute;
    z-index: 1;
    width:100%;
    overflow:auto;
    right:0;
    width: 180px;
}

/* Links inside the help */
.help-content a {
    font-size: 110%;
    font-weight: bold;
    color: #858585;
    padding: 8px 8px;
    text-decoration: none;
    display: block;
}

/* Change color of help links on hover */
.help-content a:hover {
    background-color: #ddd
}

/* Show the help menu on hover */
/*
.help-menu:hover .help-content {
    display: block;
}
*/

/* Change the background color of the help button when the help content is shown */
.help:hover .menu-3dots {
/*
    background-color: #3e8e41;
*/
}
.new_dc_modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 220px; /* Location of the box */
    left: 0;
    top: 0;
    overflow: auto; /* Enable scroll if needed */
    width: 100%; /* Full width */
    height: 100%; /* Full height */
/*
    background-color: rgb(125,125,125); 
    background-color: rgba(125,125,125,0.4);
*/
}

/* Modal Content */
.new_dc_modal_cont {
    background-color: #fefefe;
    margin: auto;
    padding: 5px;
    width: 50%;
    max-width: 920px;
    height: 55%;
    max-height: 400px;
/*
*/
}

/* The Close Button */
/*
.close_x {
    color: #aaaaaa;
    float: right;
    font-size: 250%;
    font-weight: 500;
}
*/

.close_x:hover,
.close_x:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.start:hover,
.start:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
